Subject: 512K Multicart pictures and description

From: Jon Guidry <[email-masked]>
Date: Sat, 26 Dec 2009 12:56:30 -0600

I've placed the 512K Multicart pictures and wiring description on www.hexbus.com.  The pictures can be accessed starting here:  http://www.hexbus.com/TI-99_4A_Home_Computer_Page/Hardware_Projects.html#26

I also placed Tursi's Multicart source file on the Hexbus.com home page.  You can use this file to make a multicart with a stock 64K board (will have 7 games + the multicart program), or a hacked 64K board (128K to 512K - 15 to 60 eight K games).

If you do want to make a multicart like what I had on the page, and already have a 64K cart kit, you will additionally need a 32 pin socket, a 27C010 (128K)/27C020 (256K) or 27C040 (512K), some wire, tape (Kapton/Electric), potentially some heat shrink, wire, two 2.2K ohm resistors, and an exacto knife. :)

Of course, having an EPROM programmer helps too....

Jon